.fb {
	width: 27px;
	height: 27px;
	display:inline;
	float:right;
	margin-right:8px;
}

.fb a {
	display: block;
	width: 27px;
	height: 27px;
	background-image:url(../immagini/social/ico_fb_gray.png);
}

.fb a:hover {
	background-image:url(../immagini/social/ico_fb_wh.png);
}

.tw {
	width: 27px;
	height: 27px;
	display:inline;
	float:right;
	margin-right:8px;
}

.tw a {
	display: block;
	width: 27px;
	height: 27px;
	background-image:url(../immagini/social/ico_tw_gray.png);
}

.tw a:hover {
	background-image:url(../immagini/social/ico_tw_wh.png);
}

.tu {
	width: 27px;
	height: 27px;
	display:inline;
	float:right;
	margin-right:8px;
}

.tu a {
	display: block;
	width: 27px;
	height: 27px;
	background-image:url(../immagini/social/ico_tu_gray.png);
}

.tu a:hover {
	background-image:url(../immagini/social/ico_tu_wh.png);
}

.go {
	width: 27px;
	height: 27px;
	display:inline;
	float:right;
	margin-right:10px;
}

.go a {
	display: block;
	width: 27px;
	height: 27px;
	background-image:url(../immagini/social/ico_go_gray.png);
}

.go a:hover {
	background-image:url(../immagini/social/ico_go_wh.png);
}

.is {
	width: 27px;
	height: 27px;
	display:inline;
	float:right;
	margin-right:10px;
}

.is a {
	display: block;
	width: 27px;
	height: 27px;
	background-image:url(../immagini/social/ico_is_gray.png);
}

.is a:hover {
	background-image:url(../immagini/social/ico_is_wh.png);
}